
.size-12 {font-size:12px;}
.size-14 {font-size:14px;}
.size-16 {font-size:16px;}
.size-18 {font-size:18px!important;}
.size-20 {font-size:20px!important;}
.w100 {width:100%;}
.h100 {height:100%;}
.w-1200 {width:1200px;}
.flex {display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.j-c-c {-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
.j-c-e {-webkit-box-pack:end;-webkit-justify-content:end;-ms-flex-pack:end;justify-content:end;}
.j-c-s-b {-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}
.a-i-c {-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.f-d-c {-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
.f-w-w {-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.f-s-0 {-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;}
.flex-1 {-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}
.t-c {text-align:center;}
.mt-10 {margin-top:10px;}
.mt-20 {margin-top:30px;}
.mt-40 {margin-top:40px;}
.mb-10 {margin-bottom:10px;}
.mb-20 {margin-bottom:20px;}
.ml-20 {margin-left:20px;}
.p-10 {padding:10px;}
.p-0-10 {padding:0 10px;}
.p-r {position:relative;}
.p-a-0 {position:absolute;left:0;top:0;}
.c-p {cursor:pointer;}
img {border:0;vertical-align:top;}
.link {cursor:pointer;color:#444;}
.link:hover {color:#fff;}
.button {border:none;font-size:14px;color:#4b4b4b;cursor:pointer;-webkit-transition:all .3s;transition:all .3s;}
.button.radius {border-radius:25px;}
.btn-default {background-color:#fff0;}
.btn-default.plain {color:#f5511e;background:#fff;border:1px solid #f5511e;}
.btn-default.plain:hover {background:#f97a02;color:#fff;}
.btn-default:hover {color:#ff6537;}
.btn-primary {background-color:#f5511e;border:1px solid #f5511e;color:#fff;}
.btn-primary:hover {background:#f97a02;}
.btn-primary1 {background-color:#f97a02;border:1px solid #f97a02;color:#fff;}
.btn-primary1:hover {background:#f5511e;}
@-webkit-keyframes elasticLarge {0%,20%,40%,60%,80%,to {-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1);}
0% {opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}
20% {-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1);}
40% {-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9);}
60% {opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03);}
80% {-webkit-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97);}
to {opacity:1;-webkit-transform:scaleX(1);transform:scaleX(1);}
;}
@keyframes elasticLarge {0%,20%,40%,60%,80%,to {-webkit-animation-timing-function:cubic-bezier(.215,.61,.355,1);animation-timing-function:cubic-bezier(.215,.61,.355,1);}
0% {opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}
20% {-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1);}
40% {-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9);}
60% {opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03);}
80% {-webkit-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97);}
to {opacity:1;-webkit-transform:scaleX(1);transform:scaleX(1);}
;}
.contactt-us-btn {border:2px solid rgba(255,255,255,0);}
.contactt-us-btn:hover {background:#ff6537;border:2px solid #fff;}
html {height:100%;overflow:auto;}
body {height:100%;margin:0;}
#app {min-width:1200px;height:100%;color:#4b4b4b;}
div {-webkit-box-sizing:border-box;box-sizing:border-box;}
ul {margin:0;padding:0;}
a {text-decoration:none;color:#4b4b4b;}
.totop[data-v-38a206b7] {display:none;position:fixed;right:60px;bottom:50px;display:block;height:50px;opacity:1;-webkit-transition:all .3s;transition:all .3s;width:45px;background:url(//0.ss.faisys.com/image/backToTop/04.png?v=201505251717) no-repeat;}
.totop[data-v-38a206b7]:hover {cursor:pointer;}
.mask-enter-active[data-v-2c99d164],.mask-leave-active[data-v-2c99d164] {-webkit-transition:opacity .25s;transition:opacity .25s;}
.mask-enter-from[data-v-2c99d164],.mask-leave-to[data-v-2c99d164] {opacity:0;}
.v-enter-active[data-v-2c99d164],.v-leave-active[data-v-2c99d164] {-webkit-transition:all .25s;transition:all .25s;}
.v-enter-from[data-v-2c99d164],.v-leave-to[data-v-2c99d164] {opacity:0;-webkit-transform:scale(0);-ms-transform:scale(0);transform:scale(0);}
.flex-hv-center[data-v-2c99d164] {display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.relative-hv-center[data-v-2c99d164] {position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.top-center[data-v-2c99d164] {position:relative;}
.m-dialog-mask[data-v-2c99d164] {position:fixed;top:0;right:0;bottom:0;left:0;width:100%;height:100%;z-index:1000;background:#00000073;}
.m-dialog-wrap[data-v-2c99d164] {position:fixed;inset-inline-end:0;inset-inline-start:0;overflow:auto;outline:0;top:0;right:0;bottom:0;left:0;z-index:1010;}
.m-dialog-wrap .m-dialog[data-v-2c99d164] {margin:0 auto;-webkit-transition:all .25s;transition:all .25s;}
.m-dialog-wrap .m-dialog .m-dialog-content[data-v-2c99d164] {display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;height:var(--height);position:relative;background-color:#fff;border-radius:8px;-webkit-box-shadow:0 6px 16px 0 rgba(0,0,0,.08),0 3px 6px -4px rgba(0,0,0,.12),0 9px 28px 8px rgba(0,0,0,.05);box-shadow:0 6px 16px #00000014,0 3px 6px -4px #0000001f,0 9px 28px 8px #0000000d;padding:20px 24px;-webkit-transition:all .25s;transition:all .25s;}
.m-dialog-wrap .m-dialog .m-dialog-content .m-dialog-header[data-v-2c99d164] {color:#000000e0;background:transparent;border-radius:8px 8px 0 0;margin-bottom:24px;max-width:calc(100% - 54px);}
.m-dialog-wrap .m-dialog .m-dialog-content .m-dialog-header .u-head[data-v-2c99d164] {margin:0;color:#000000e0;font-weight:600;font-size:16px;line-height:1.5;word-break:break-all;}
.m-dialog-wrap .m-dialog .m-dialog-content .m-close[data-v-2c99d164] {position:absolute;top:17px;inset-inline-end:17px;z-index:1010;font-weight:600;line-height:1;background:transparent;border-radius:4px;width:22px;height:22px;cursor:pointer;-webkit-transition:background .2s;transition:background .2s;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
.m-dialog-wrap .m-dialog .m-dialog-content .m-close .u-svg[data-v-2c99d164] {display:inline-block;width:16px;height:16px;line-height:22px;fill:#00000073;cursor:pointer;-webkit-transition:fill .2s;transition:fill .2s;}
.m-dialog-wrap .m-dialog .m-dialog-content .m-close[data-v-2c99d164]:hover {background:#0000000f;}
.m-dialog-wrap .m-dialog .m-dialog-content .m-close:hover .u-svg[data-v-2c99d164] {fill:#000000e0;}
.m-dialog-wrap .m-dialog .m-dialog-content .m-dialog-body[data-v-2c99d164] {-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;font-size:14px;color:#000000e0;line-height:1.57142857;word-break:break-all;overflow:auto;-webkit-transition:all .25s;transition:all .25s;}
.m-dialog-wrap .m-dialog .m-dialog-content .m-dialog-footer[data-v-2c99d164] {text-align:end;background:transparent;margin-top:12px;}
.m-dialog-wrap .m-dialog .m-dialog-content .m-dialog-footer .mr8[data-v-2c99d164] {-webkit-margin-end:8px;-moz-margin-end:8px;margin-inline-end:8px;}
.content[data-v-624ffed8] {width:93%;}
.content select[data-v-624ffed8] {background-color:#fff;border-radius:2px;color:#888;font-family:微软雅黑;font-size:12px;height:36px;padding:6px 0;width:100%;border-color:#dadada;outline-color:#dadada;}
.content .hide[data-v-624ffed8] {display:none;}
.star[data-v-624ffed8] {color:red;font-size:14px;height:36px;line-height:40px;margin-left:2.5%;vertical-align:top;}
.content[data-v-10d3a99c] {width:93%;}
.content input[data-v-10d3a99c] {outline-color:#dadada;height:36px;line-height:19px;font-size:12px;margin:0;padding:0;text-indent:6px;width:100%;border:1px solid #dadada;}
.star[data-v-10d3a99c] {color:red;font-size:14px;height:36px;line-height:40px;margin-left:2.5%;vertical-align:top;}
.s-message[data-v-740673a6] {width:300px;height:50px;position:fixed;z-index:9999;left:50%;margin-left:-150px;top:25px;padding:0 25px;border:1px solid #fff;border-radius:4px;}
.contact-width[data-v-f7e80deb] {width:478px;}
.label[data-v-f7e80deb] {font-weight:700;margin-bottom:8px;color:#666;}
.success-icon[data-v-f7e80deb] {font-size:48px;color:#3b7bff;width:78px;height:78px;text-align:center;border:4px solid #3b7bff2b;border-radius:100%;}
[data-v-f7e80deb] .m-dialog-header {margin-bottom:0!important;}
.dropdown[data-v-00a1c82e] {position:relative;display:inline-block;}
.dropdown button[data-v-00a1c82e] {background:none;color:inherit;padding:0;border:none;cursor:pointer;font-size:inherit;font-weight:inherit;}
.dropdown-menu[data-v-00a1c82e] {position:absolute;background-color:#fff;min-width:120px;max-height:300px;-webkit-box-shadow:0 8px 16px 0 rgba(0,0,0,.2);box-shadow:0 8px 16px #0003;z-index:1;margin:0;padding:0;}
.dropdown-menu-bottom[data-v-00a1c82e] {left:50%;-webkit-transform:translate(-50%,10px);-ms-transform:translate(-50%,10px);transform:translate(-50%,10px);}
.dropdown-menu-bottom[data-v-00a1c82e]:before {right:50%;top:0%;-webkit-transform:translate(50%,-100%);-ms-transform:translate(50%,-100%);transform:translate(50%,-100%);border-color:transparent transparent #fff transparent;}
.dropdown-menu-left[data-v-00a1c82e] {left:-10px;-webkit-transform:translate(-100%,-70%);-ms-transform:translate(-100%,-70%);transform:translate(-100%,-70%);}
.dropdown-menu-left[data-v-00a1c82e]:before {right:-12px;top:50%;-webkit-transform:translate(0%,-50%);-ms-transform:translate(0%,-50%);transform:translateY(-50%);border-color:transparent transparent transparent #fff;}
.dropdown-menu[data-v-00a1c82e]:before {content:"";position:absolute;width:0;height:0;border-style:solid;border-width:6px;}
.dropdown-menu li[data-v-00a1c82e] {padding:12px 16px;text-decoration:none;display:block;cursor:pointer;font-size:14px;line-height:1.5;font-weight:500;color:#4b4b4b;text-align:center;}
.dropdown-menu li[data-v-00a1c82e]:hover {background-color:#f1f1f1;}
.icon-caret[data-v-00a1c82e] {color:#666;stroke:#666;height:1.3rem;width:1.3rem;margin-left:.3rem;stroke-width:.02rem;pointer-events:auto;-webkit-transition:-webkit-transform .2s ease-in-out;transition:-webkit-transform .2s ease-in-out;transition:transform .2s ease-in-out;transition:transform .2s ease-in-out,-webkit-transform .2s ease-in-out;}
.icon-caret.down[data-v-00a1c82e] {-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.fade-enter-active {-webkit-animation:axisYin .2s;animation:axisYin .2s;}
.fade-leave-to {-webkit-animation:axisYont .2s;animation:axisYont .2s;}
@-webkit-keyframes axisYin {0% {opacity:0;}
to {opacity:1;}
;}
@keyframes axisYin {0% {opacity:0;}
to {opacity:1;}
;}
@-webkit-keyframes axisYont {0% {opacity:1;}
to {opacity:0;}
;}
@keyframes axisYont {0% {opacity:1;}
to {opacity:0;}
;}
.right-concat[data-v-4d158d82] {background:#fff;border:1px solid #e3e7ec;border-radius:6px;right:49px;bottom:120px;position:fixed;z-index:5;}
.right-concat-item[data-v-4d158d82] {border-bottom:1px solid #e3e7ec;color:#666;padding:12px 0 10px;text-align:center;width:65px;height:65px;background-color:#fff;cursor:pointer;position:relative;}
.right-concat-item[data-v-4d158d82]:first-child {border-radius:6px 6px 0 0;}
.right-concat-item[data-v-4d158d82]:last-child {border-bottom:none;border-radius:0 0 6px 6px;}
.right-concat-item-name[data-v-4d158d82] {margin-top:5px;}
.right-concat-item[data-v-4d158d82]:hover {color:#ff6537;}
.right-concat-item:hover .right-concat-item-dropdown_title[data-v-4d158d82] {color:#666;}
.right-concat-item-dropdown[data-v-4d158d82] {width:140px;height:160px;padding:16px;-webkit-box-shadow:0 0 10px rgba(0,0,0,.12);box-shadow:0 0 10px #0000001f;background:#fff;border-radius:6px;}
.right-concat-item-dropdown_img[data-v-4d158d82] {background-color:#f5f5f5;height:110px;width:110px;}
.right-concat-item[data-v-4d158d82] .dropdown-menu {width:140px;}
.main-con[data-v-1002dee1] {margin:0 auto;padding:54px 0 30px;}
.main-con .main-title[data-v-1002dee1] {font-size:30px;}
.main-con .main-desc[data-v-1002dee1] {height:40px;line-height:40px;color:#666;font-weight:300;}
.footer[data-v-6a1cdf03] {padding-left:80px;}
.footer-logo[data-v-6a1cdf03] {width:200px;}
.footer-logo-img[data-v-6a1cdf03] {width:161px;height:47px;}
.footer-logo-title[data-v-6a1cdf03],.footer-navigation-item-con[data-v-6a1cdf03],.footer-contact-item[data-v-6a1cdf03] {color:#a9a9a9;}
.footer-contact-item-icon[data-v-6a1cdf03] {width:20px;height:20px;}
.footer-contact-item-icon img[data-v-6a1cdf03] {width:100%;height:100%;opacity:.52;}
.filing[data-v-6a1cdf03],.filing a[data-v-6a1cdf03] {color:#8c8c8c;}
.filing-link.link[data-v-6a1cdf03] {font-size:14px;color:#444;}
.filing-link[data-v-6a1cdf03]:hover {color:#fff;}
.itemContainer[data-v-bcb18474] {width:400px;position:relative;}
.itemContainer .item[data-v-bcb18474] {height:47px;line-height:47px;min-width:80px;font-size:14px;color:#4b4b4b;font-family:微软雅黑;cursor:pointer;border-bottom:2px solid transparent;}
.itemContainer .item[data-v-bcb18474]:hover {border-color:#fb8c00;border-bottom:2px solid #fb8c00;color:#fb8c00;}
.itemContainer .itemSep[data-v-bcb18474] {width:1px;display:inline;background-position:center;height:50px;position:relative;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;}
.itemContainer .itemSep .itemSepLine[data-v-bcb18474] {background:#dbdbdb;height:15px;width:1px;bottom:0;left:0;margin:auto 0;position:absolute;top:0;}
.itemContainer .itemSelected[data-v-bcb18474] {border-color:#fb8c00;border-bottom:2px solid #fb8c00;color:#fb8c00;}
.header[data-v-15185048] {position:fixed;top:0;left:0;height:50px;background:#fffffff7;z-index:5;}


.advantage[data-v-ce0eede6] {width:360px;height:340px;position:relative;-webkit-transition:-webkit-transform .35s,-webkit-box-shadow .35s;transition:-webkit-transform .35s,-webkit-box-shadow .35s;transition:transform .35s,box-shadow .35s;transition:transform .35s,box-shadow .35s,-webkit-transform .35s,-webkit-box-shadow .35s;overflow:hidden;}
.advantage-con[data-v-ce0eede6] {opacity:0;-webkit-transition:opacity .35s ease 0s,-webkit-transform .35s ease 0s,-webkit-filter .35s ease 0s;transition:opacity .35s ease 0s,-webkit-transform .35s ease 0s,-webkit-filter .35s ease 0s;transition:transform .35s ease 0s,opacity .35s ease 0s,filter .35s ease 0s;transition:transform .35s ease 0s,opacity .35s ease 0s,filter .35s ease 0s,-webkit-transform .35s ease 0s,-webkit-filter .35s ease 0s;background:-webkit-gradient(linear,left bottom,left top,from(#ff9037),to(#ff6738));background:-webkit-linear-gradient(bottom,#ff9037 0%,#ff6738 100%);background:linear-gradient(0deg,#ff9037,#ff6738);cursor:default;height:100%;position:relative;top:0;width:100%;z-index:1;}
.advantage-bg[data-v-ce0eede6] {position:absolute;top:1px;left:0;width:360px;}
.advantage-bg-img[data-v-ce0eede6] {width:360px;height:338px;}
.advantage-title[data-v-ce0eede6] {width:254px;height:auto;min-height:40px;position:absolute;top:273px;left:53px;font-weight:500;z-index:1;-webkit-transition:-webkit-box-shadow .35s,-webkit-transform .35s;transition:-webkit-box-shadow .35s,-webkit-transform .35s;transition:box-shadow .35s,transform .35s;transition:box-shadow .35s,transform .35s,-webkit-box-shadow .35s,-webkit-transform .35s;}
.advantage-desc[data-v-ce0eede6] {width:260px;height:auto;min-height:40px;position:absolute;top:299px;left:50px;background:transparent;color:#fff0;z-index:1;font-size:14px;word-break:normal;text-align:center;}
.advantage-img-1[data-v-ce0eede6] {position:absolute;top:10px;left:49px;width:250px;-webkit-transition:-webkit-box-shadow .35s,-webkit-transform .35s;transition:-webkit-box-shadow .35s,-webkit-transform .35s;transition:box-shadow .35s,transform .35s;transition:box-shadow .35s,transform .35s,-webkit-box-shadow .35s,-webkit-transform .35s;}
.advantage-img-2[data-v-ce0eede6] {position:absolute;top:0;left:49px;width:250px;-webkit-transition:-webkit-box-shadow .35s,-webkit-transform .35s;transition:-webkit-box-shadow .35s,-webkit-transform .35s;transition:box-shadow .35s,transform .35s;transition:box-shadow .35s,transform .35s,-webkit-box-shadow .35s,-webkit-transform .35s;opacity:0;-webkit-transform:translateY(-100px);-ms-transform:translateY(-100px);transform:translateY(-100px);z-index:1;}
.advantage-img img[data-v-ce0eede6] {width:250px;height:250px;}
.advantage[data-v-ce0eede6]:hover {-webkit-transform:translateY(-15px);-ms-transform:translateY(-15px);transform:translateY(-15px);}
.advantage:hover .advantage-con[data-v-ce0eede6] {opacity:1;}
.advantage:hover .advantage-img-1[data-v-ce0eede6] {-webkit-transform:translate(0px,-250px) scale(.9);-ms-transform:translate(0px,-250px) scale(.9);transform:translateY(-250px) scale(.9);}
.advantage:hover .advantage-img-2[data-v-ce0eede6] {opacity:1;-webkit-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0);}
.advantage:hover .advantage-title[data-v-ce0eede6] {color:#fff;-webkit-transform:translateY(-34px);-ms-transform:translateY(-34px);transform:translateY(-34px);}
.advantage:hover .advantage-desc[data-v-ce0eede6] {color:#fff;-webkit-transform:translate(3px,-31px);-ms-transform:translate(3px,-31px);transform:translate(3px,-31px);}
.accordion[data-v-ce0eede6] {height:520px;padding:10px;position:relative;overflow:hidden;}
.accordion-item[data-v-ce0eede6] {-webkit-transition:all .3s cubic-bezier(.4,0,.2,1),z-index 0s .12s;transition:all .3s cubic-bezier(.4,0,.2,1),z-index 0s .12s;width:215px;height:100%;position:relative;top:0;left:0;}
.accordion-item.active[data-v-ce0eede6] {width:320px;}
.accordion-item.active .accordion-scale-item[data-v-ce0eede6] {opacity:0;}
.accordion-item.active .accordion-expand-item[data-v-ce0eede6] {opacity:1;}
.accordion-scale-item[data-v-ce0eede6] {left:0;position:absolute;top:0;width:100%;background:#fff;opacity:1;-webkit-transition:opacity .3s ease,-webkit-transform .3s ease;transition:opacity .3s ease,-webkit-transform .3s ease;transition:opacity .3s ease,transform .3s ease;transition:opacity .3s ease,transform .3s ease,-webkit-transform .3s ease;}
.accordion-icon[data-v-ce0eede6] {width:70px;margin-top:62px;}
.accordion-title[data-v-ce0eede6] {width:173px;height:40px;color:#333;text-align:center;margin-top:16px;font-size:20px;}
.accordion-desc[data-v-ce0eede6] {width:173px;height:auto;line-height:20px;font-size:14px;color:#666;text-align:center;}
.accordion-img[data-v-ce0eede6] {width:150px;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;}
.accordion-img img[data-v-ce0eede6] {width:100%;height:145px;}
.accordion-expand-item[data-v-ce0eede6] {left:0;position:absolute;top:0;width:100%;background:url(../images/ABUIABACGAAgoZ6amgYolaDf7QQw0QI46QM.jpg) repeat top,#fff0;background-size:cover;opacity:0;-webkit-transition:opacity .3s ease;transition:opacity .3s ease;z-index:3;-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,.15);box-shadow:0 0 15px #00000026;}
.accordion-expand-icon[data-v-ce0eede6] {width:50px;height:50px;}
.accordion-expand-icon img[data-v-ce0eede6] {width:100%;}
.accordion-expand-title[data-v-ce0eede6] {width:81px;font-size:18px;}
.accordion-expand-desc[data-v-ce0eede6] {width:192px;font-size:12px;}
.accordion-expand-img[data-v-ce0eede6] {width:250px;height:243px;}
.accordion-expand-img img[data-v-ce0eede6] {width:100%;}
.accordion-footer[data-v-ce0eede6] {height:200px;padding:0 10px;}
.accordion-footer-item[data-v-ce0eede6] {position:relative;height:100px;overflow:hidden;background:#fff;width:356px;margin-top:32px;-webkit-transition:all .3s cubic-bezier(.4,0,.2,1),z-index 0s .12s;transition:all .3s cubic-bezier(.4,0,.2,1),z-index 0s .12s;}
.accordion-footer-item[data-v-ce0eede6]:hover {-webkit-transform:translateY(-15px);-ms-transform:translateY(-15px);transform:translateY(-15px);}
.accordion-footer-item:hover .accordion-footer-bg[data-v-ce0eede6] {opacity:1;}
.accordion-footer-item:hover .accordion-footer-title[data-v-ce0eede6] {color:#fff;}
.accordion-footer-item:hover .accordion-footer-img-1[data-v-ce0eede6] {opacity:0;-webkit-transform:translate(0px,-250px) scale(.9);-ms-transform:translate(0px,-250px) scale(.9);transform:translateY(-250px) scale(.9);}
.accordion-footer-item:hover .accordion-footer-img-2[data-v-ce0eede6] {opacity:1;-webkit-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0);}
.accordion-footer-bg[data-v-ce0eede6] {cursor:default;height:100%;position:relative;top:0;width:100%;opacity:0;background:-webkit-gradient(linear,left bottom,left top,from(#ff9037),to(#ff6738));background:-webkit-linear-gradient(bottom,#ff9037 0%,#ff6738 100%);background:linear-gradient(0deg,#ff9037,#ff6738);-webkit-transition:opacity .35s ease 0s,-webkit-transform .35s ease 0s,-webkit-filter .35s ease 0s;transition:opacity .35s ease 0s,-webkit-transform .35s ease 0s,-webkit-filter .35s ease 0s;transition:transform .35s ease 0s,opacity .35s ease 0s,filter .35s ease 0s;transition:transform .35s ease 0s,opacity .35s ease 0s,filter .35s ease 0s,-webkit-transform .35s ease 0s,-webkit-filter .35s ease 0s;}
.accordion-footer-img[data-v-ce0eede6] {width:100px;height:100px;}
.accordion-footer-img-1[data-v-ce0eede6] {position:absolute;top:0;left:30px;height:100px;-webkit-transition:-webkit-box-shadow .35s,-webkit-transform .35s;transition:-webkit-box-shadow .35s,-webkit-transform .35s;transition:box-shadow .35s,transform .35s;transition:box-shadow .35s,transform .35s,-webkit-box-shadow .35s,-webkit-transform .35s;}
.accordion-footer-img-1 img[data-v-ce0eede6] {width:100px;height:100px;}
.accordion-footer-img-2[data-v-ce0eede6] {opacity:0;position:absolute;top:0;left:30px;width:120px;-webkit-transform:translateY(-100px);-ms-transform:translateY(-100px);transform:translateY(-100px);-webkit-transition:-webkit-box-shadow .35s,-webkit-transform .35s;transition:-webkit-box-shadow .35s,-webkit-transform .35s;transition:box-shadow .35s,transform .35s;transition:box-shadow .35s,transform .35s,-webkit-box-shadow .35s,-webkit-transform .35s;}
.accordion-footer-img-2 img[data-v-ce0eede6] {width:120px;height:120px;}
.accordion-footer-title[data-v-ce0eede6] {position:absolute;top:37px;left:149px;width:100px;height:auto;min-height:40px;color:#4b4b4b;font-weight:500;}
.modality[data-v-ce0eede6] {height:620px;}
.modality-item[data-v-ce0eede6] {height:120px;width:282px;background-color:#fff;display:inline-block;overflow:hidden;position:relative;-webkit-transition:all .3s cubic-bezier(.4,0,.2,1),z-index 0s .12s;transition:all .3s cubic-bezier(.4,0,.2,1),z-index 0s .12s;vertical-align:middle;will-change:width,height;}
.modality-item.active[data-v-ce0eede6] {height:600px;}
.modality-item.active .modality-scale-item[data-v-ce0eede6] {opacity:0;z-index:2;}
.modality-item.active .modality-expand-item[data-v-ce0eede6] {opacity:1;z-index:3;}
.modality-scale-item[data-v-ce0eede6] {-webkit-transition:opacity .3s ease,-webkit-transform .3s ease;transition:opacity .3s ease,-webkit-transform .3s ease;transition:opacity .3s ease,transform .3s ease;transition:opacity .3s ease,transform .3s ease,-webkit-transform .3s ease;opacity:1;left:0;position:absolute;top:0;background:#fb8c00;z-index:3;height:100%;}
.modality-scale-item-img[data-v-ce0eede6] {opacity:.1;}
.modality-scale-item-title[data-v-ce0eede6] {position:absolute;top:35px;left:58px;font-size:16px;width:166px;height:49px;line-height:45px;overflow:visible;color:#fff;border:2px solid #fff;border-radius:25px;text-align:center;}
.modality-scale-item img[data-v-ce0eede6] {width:435px;height:121px;}
.modality-expand-item[data-v-ce0eede6] {width:323px;height:100%;-webkit-transition:opacity .3s ease;transition:opacity .3s ease;z-index:2;left:0;position:absolute;top:0;background:#f7f7f7;}
.modality-expand-item-img[data-v-ce0eede6] {position:absolute;top:25px;left:29px;width:225px;height:477px;}
.modality-expand-item-bg[data-v-ce0eede6] {width:266px;height:512px;position:absolute;top:2px;left:10px;}
.modality-expand-item-title[data-v-ce0eede6] {position:absolute;top:527px;left:48px;font-size:16px;}
.modality-expand-item img[data-v-ce0eede6] {width:100%;height:100%;}
.modality-expand-item-video[data-v-ce0eede6] {width:239px;height:509px;position:absolute;overflow:hidden;left:22px;}
.modality-expand-item video[data-v-ce0eede6] {width:100%;height:520px;}
.cooperation[data-v-ce0eede6] {margin:20px 0 30px;}
.cooperation-item[data-v-ce0eede6] {width:200px;height:90px;}
.cooperation-item img[data-v-ce0eede6] {width:100%;height:100%;}
